[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCanvasHelper.CheckAllocated

CheckAllocated - check whether the canvas is allocated, and if ValueNeeded if True, raises an exception if not allocated

## Declaration

Source position: fpcanvas.pp line 52

`protected procedure TFPCanvasHelper.CheckAllocated(`
`ValueNeeded: Boolean`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.